<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>The Oddly Pedestrian Life of Christopher Chaos</Series>
    <Number>6</Number>
    <Web>https://www.amazon.com/dp/B0CMQ6NZTD</Web>
    <Summary>Christopher discovers the history of Monsterkind, and through that learns that he isn't so alone in the world after all. That what he's experienced all his life is what many before him have also experienced. Maybe he's not going to cower and hide anymore. Maybe he needs to fight back! Not only for himself and his friends, but for all those who came before them and lost their lives.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CMQ6NZTD], [RELDATE:2024-01-03]</Notes>
    <Publisher>Dark Horse</Publisher>
    <PageCount>37</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>3</Month>
</ComicInfo>